/ comp / gb.qt / image / draw
Image.Draw (gb.qt)
Syntax

    SUB Draw ( Image AS Image, X AS Integer, Y AS Integer [ , Width AS Integer, Height AS Integer, SrcX AS Integer, SrcY AS Integer, SrcWidth AS Integer, SrcHeight AS Integer ] )

Draws another Image, or part of it, into the current one at the specified position.

The alpha channel of the source image is used by this function to blend it into the destination.